Bug 1965231 - conmon: unowned directory
Summary: conmon: unowned directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: conmon
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-27 08:57 UTC by Felix Schwarz
Modified: 2021-10-05 01:18 UTC (History)
5 users (show)

Fixed In Version: conmon-2.0.29-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-17 01:37:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Felix Schwarz 2021-05-27 08:57:36 UTC
conmon installs /usr/libexec/crio/conmon but does not own /usr/libexec/crio

Comment 1 Peter Hunt 2021-05-27 14:56:04 UTC
Does something negative happen because of this? It's kind of a shared directory between the conmon and crio packages

Comment 2 Felix Schwarz 2021-05-27 15:16:41 UTC
Both packages can own the same directory (AFAIK).

No, no immediate bad effects but if /usr/libexec/crio/conmon is moved elsewhere the empty directory would just stay there forever so it is helpful to track that as part of your RPM.

Comment 3 Fedora Update System 2021-05-27 17:38:41 UTC
FEDORA-2021-741a660c19 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-741a660c19

Comment 4 Fedora Update System 2021-05-27 17:56:20 UTC
FEDORA-2021-f03a9e08da has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f03a9e08da

Comment 5 Fedora Update System 2021-05-28 01:25:49 UTC
FEDORA-2021-f03a9e08da has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f03a9e08da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f03a9e08da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-28 02:05:34 UTC
FEDORA-2021-741a660c19 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-741a660c19`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-741a660c19

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-04 01:19:19 UTC
FEDORA-2021-9a5bebe0d9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9a5bebe0d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a5bebe0d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-04 01:48:02 UTC
FEDORA-2021-3f42dba6d9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3f42dba6d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3f42dba6d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-07-08 18:54:11 UTC
FEDORA-2021-9a5bebe0d9 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a5bebe0d9

Comment 10 Fedora Update System 2021-07-09 01:52:24 UTC
FEDORA-2021-9a5bebe0d9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9a5bebe0d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a5bebe0d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-07-17 01:37:50 UTC
FEDORA-2021-9a5bebe0d9 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-09-24 21:41:27 UTC
FEDORA-2021-fc0aa5ed74 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fc0aa5ed74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fc0aa5ed74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-09-29 02:04:58 UTC
FEDORA-2021-a49d14354c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a49d14354c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a49d14354c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-10-04 19:21:30 UTC
FEDORA-2021-a49d14354c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a49d14354c

Comment 15 Fedora Update System 2021-10-05 01:18:57 UTC
FEDORA-2021-a49d14354c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a49d14354c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a49d14354c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.